2017-11-20 05:23 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000698v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:47
Reportereureka 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version2.3 
Target VersionFixed in Version2.3 
Summary0000698: .htaccess
DescriptionThe directive “FilesMatch” of .htaccess is not up to date:
<FilesMatch "(\.(classes|db|files|functions|includes|lib|locales|misc|modules|theme|CVS|.svn)|Entries.*|Repository|Root|(php)|(sql))$">

It should be:
<FilesMatch "(\.(classes|files|includes|install|js|lib|locales|modules|style|CVS|.svn)|Entries.*|Repository|Root|(php)|(sql))$">
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001616

caseydk (administrator)

Resolved as described in r1627

~0001758

caseydk (administrator)

Closed in preparation for v2.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2011-01-18 12:49 eureka New Issue
2011-02-13 16:05 caseydk Note Added: 0001616
2011-02-13 16:05 caseydk Status new => resolved
2011-02-13 16:05 caseydk Resolution open => fixed
2011-02-13 16:05 caseydk Assigned To => caseydk
2011-03-24 09:47 caseydk Note Added: 0001758
2011-03-24 09:47 caseydk Status resolved => closed
2011-03-24 09:47 caseydk Fixed in Version => 2.3
+Issue History